/**
 * Created by W.J.Chang on 2014/7/30.
 */


define(function(require,exports){
    var util = window.require('./node_modules/apputil/apputil');


    function executeApp(exepath){
        util.excuteApp(exepath);
    }

    function getDesktopDir() {
        return util.getDesktopDir();
    }

    function executeAppWithArgs(exepath,args) {
        return util.executeAppWithArgs(exepath,args);
    }

    function closeApp(args) {
        return util.closeApp(args);
    }

    function createLink(fileName,desktop) {
        return util.createLink(fileName,desktop);
    }

    exports.executeApp = executeApp;
    exports.executeAppWithArgs = executeAppWithArgs;
    exports.getDesktopDir = getDesktopDir;
    exports.closeApp = closeApp;
    exports.createLink = createLink;
});
